Changes between Version 12 and Version 13 of doc/install/ubuntu/auth-server

Show
Ignore:
Timestamp:
10/06/09 09:28:21 (11 years ago)
Author:
mathias.carlsson@…
Comment:

To be able to install the radius module with 'pecl install radius' the PHPsize module is needed, which gets installed by the php5-dev packet.

Legend:

Unmodified
Added
Removed
Modified
  • doc/install/ubuntu/auth-server

    v12 v13  
    4343{{{ 
    4444sudo apt-get install php5-cgi 
    45 sudo apt-get install php5-mhash php5-pgsql php-pear php5-xmlrpc php5-curl php5-mcrypt 
     45sudo apt-get install php5-mhash php5-pgsql php-pear php5-xmlrpc php5-curl php5-mcrypt php5-dev 
    4646sudo apt-get install language-pack-en-base 
    4747}}}